<?xml version="1.0" encoding="UTF-8"?>

<ROOT>
    <CONSTANT package="performa.orm.types"  name="NotificationType">
                
        <VALUE name="CLOSED_JOB"    value="CLOSED_JOB"  description="Closed Job"/>
        <VALUE name="TRIAL"         value="TRIAL"       description="Trial"     />
        
    </CONSTANT>
</ROOT>
